---
layout: docs
page_title: 'Commands: acl policy delete'
description: |
  The policy delete command is used to delete an existing ACL policies.
---

# Command: acl policy delete

The `acl policy delete` command is used to delete an existing ACL policies.

## Usage

```plaintext
nomad acl policy delete <policy_name>
```

The `acl policy delete` command requires the policy name as an argument.

This command requires a management ACL token.

## General Options

@include 'general_options_no_namespace.mdx'

## Examples

Delete an ACL Policy:

```shell-session
$ nomad acl policy delete my-policy
Successfully deleted 'my-policy' ACL policy!
```
